Make WordPress Core

Opened 6 years ago

Closed 6 years ago

#11498 closed defect (bug) (fixed)

update the minimum requirements on WordPress.org

Reported by: mrmist Owned by: ryan
Milestone: WordPress.org Priority: highest omg bbq
Severity: normal Version: 2.9
Component: WordPress.org site Keywords:
Focuses: Cc:


I guess the minimum MySQL version is 4.1.2 now, so http://wordpress.org/about/requirements/ is outdated and could use an update.

Change History (3)

#1 @Denis-de-Bernardy
6 years ago

  • Milestone changed from 2.9.1 to WordPress.org site
  • Priority changed from normal to highest omg bbq

#2 @hakre
6 years ago

Codex is up to date.

#3 @westi
6 years ago

  • Resolution set to fixed
  • Status changed from new to closed

This is now up to date.

Note: See TracTickets for help on using tickets.